Bug 140249 - wb9 ch4 discussion typo
Summary: wb9 ch4 discussion typo
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-21 19:15 UTC by Tomasz Chilinski
Modified: 2007-04-18 17:15 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-01-07 17:30:54 UTC


Attachments (Terms of Use)

Description Tomasz Chilinski 2004-11-21 19:15:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041120 Firefox/1.0

Description of problem:
s/Quotas are can be implemented by/Quotas can be implemented by/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
as in above

Additional info:

Comment 1 Brad Smith 2005-01-02 00:49:14 UTC
should be fixed in 2.2


Note You need to log in before you can comment on or make changes to this bug.